﻿@model List<SportsClub.Models.Register.RegisterChargeDiscountModel>
@{
    Layout = null;
}

@{
    <div id="charge">
        @*@foreach (var charge in Model)
        {
        Html.Hidden
        }*@
    </div>
}
